Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Mariadb 10.5 Ok To Use? Rate Topic   - - - - -

 
  • kogi
  • Senior Member
  • Members
  • Join Date: 16-Aug 07
  • 639 posts

Posted 22 January 2021 - 09:09 PM #1

Going to rebase the server on ubunutu ( goodbye cent) 

 

Requirements for sql is mariadb 5.5 or higher. Is 10.5 OK to use?


find / -type f -name '*.base' -exec chown kogi.kogi {} \;

 
  • FDGWEB
  • Junior Member
  • Authorized Reseller
  • Join Date: 20-Aug 10
  • 176 posts

Posted 25 October 2021 - 08:13 PM #2

You may have found an answer to this.. but 10.3 & 10.5 are both fine to run. We are running a dozen stores on these two versions.


FDG Web, Inc - Seattle Web Design : Custom CS-Cart Programming & Design | Toll-Free: 877.239.3083

Download Proposal Templates & Web Design Contract Samples